--[[	Copyright © 2018 Ultroman	 ]]
name = "Sanity Tuner"
description = "Allows you to tune the sanity gain and loss you receive from many things, including day/dusk/night-effect, moisture, equipped items (dapper), ghosts, auras (from enemies etc), poisons and vehicles. Aura-range is also editable. The day-tick is 0 by default, so the direct rate can be set, instead of a percentage."
author = "Ultroman"
version = "0.1.4"

forumthread = ""

api_version = 6

dont_starve_compatible = true
reign_of_giants_compatible = true
shipwrecked_compatible = true
hamlet_compatible = true
dst_compatible = false

server_filter_tags = {"sanity tuner", "tuner", "sanity"}

priority = 0

icon_atlas = "preview.xml"
icon = "preview.tex"

configuration_options =
{
	{
		name = "DayTick",
		label = "Day Tick",
		options =	{
						{description = "-10", data = -10},
						{description = "-9.5", data = -9.5},
						{description = "-9", data = -9},
						{description = "-8.5", data = -8.5},
						{description = "-8", data = -8},
						{description = "-7.5", data = -7.5},
						{description = "-7", data = -7},
						{description = "-6.5", data = -6.5},
						{description = "-6", data = -6},
						{description = "-5.5", data = -5.5},
						{description = "-5", data = -5},
						{description = "-4.5", data = -4.5},
						{description = "-4", data = -4},
						{description = "-3.5", data = -3.5},
						{description = "-3", data = -3},
						{description = "-2.5", data = -2.5},
						{description = "-2", data = -2},
						{description = "-1.5", data = -1.5},
						{description = "-1", data = -1},
						{description = "-0.9", data = -0.9},
						{description = "-0.8", data = -0.8},
						{description = "-0.7", data = -0.7},
						{description = "-0.6", data = -0.6},
						{description = "-0.5", data = -0.5},
						{description = "-0.4", data = -0.4},
						{description = "-0.3", data = -0.3},
						{description = "-0.2", data = -0.2},
						{description = "-0.15", data = -0.15},
						{description = "-0.10", data = -0.10},
						{description = "-0.09", data = -0.09},
						{description = "-0.08", data = -0.08},
						{description = "-0.07", data = -0.07},
						{description = "-0.06", data = -0.06},
						{description = "-0.05", data = -0.05},
						{description = "-0.04", data = -0.04},
						{description = "-0.03", data = -0.03},
						{description = "-0.02", data = -0.02},
						{description = "-0.01", data = -0.01},
						{description = "0 (def)", data = 0},
						{description = "0.01", data = 0.01},
						{description = "0.02", data = 0.02},
						{description = "0.03", data = 0.03},
						{description = "0.04", data = 0.04},
						{description = "0.05", data = 0.05},
						{description = "0.06", data = 0.06},
						{description = "0.07", data = 0.07},
						{description = "0.08", data = 0.08},
						{description = "0.09", data = 0.09},
						{description = "0.10", data = 0.10},
						{description = "0.15", data = 0.15},
						{description = "0.2", data = 0.2},
						{description = "0.3", data = 0.3},
						{description = "0.4", data = 0.4},
						{description = "0.5", data = 0.5},
						{description = "0.6", data = 0.6},
						{description = "0.7", data = 0.7},
						{description = "0.8", data = 0.8},
						{description = "0.9", data = 0.9},
						{description = "1", data = 1},
						{description = "1.5", data = 1.5},
						{description = "2", data = 2},
						{description = "2.5", data = 2.5},
						{description = "3", data = 3},
						{description = "3.5", data = 3.5},
						{description = "4", data = 4},
						{description = "4.5", data = 4.5},
						{description = "5", data = 5},
						{description = "5.5", data = 5.5},
						{description = "6", data = 6},
						{description = "6.5", data = 6.5},
						{description = "7", data = 7},
						{description = "7.5", data = 7.5},
						{description = "8", data = 8},
						{description = "8.5", data = 8.5},
						{description = "9", data = 9},
						{description = "9.5", data = 9.5},
						{description = "10", data = 10},
					},
		default = 0,
	},
	{
		name = "NightLight",
		label = "Light Night",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "default", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "100% gain", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = -100,
	},
	{
		name = "NightMid",
		label = "Medium Night",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "default", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "100% gain", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = -100,
	},
	{
		name = "NightDark",
		label = "Dark Night",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "default", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "100% gain", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = -100,
	},
	{
		name = "PlayerHouseGain",
		label = "Player House Gain",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "100% loss", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "default", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = 100,
	},
	{
		name = "AuraGainEffect",
		label = "Aura Gain Effect",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "100% loss", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "default", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = 100,
	},
	{
		name = "AuraLossEffect",
		label = "Aura Loss Effect",
		options =	{
						{description = "400% loss", data = 400},
						{description = "375% loss", data = 375},
						{description = "350% loss", data = 350},
						{description = "325% loss", data = 325},
						{description = "300% loss", data = 300},
						{description = "275% loss", data = 275},
						{description = "250% loss", data = 250},
						{description = "225% loss", data = 225},
						{description = "200% loss", data = 200},
						{description = "195% loss", data = 195},
						{description = "190% loss", data = 190},
						{description = "185% loss", data = 185},
						{description = "180% loss", data = 180},
						{description = "175% loss", data = 175},
						{description = "170% loss", data = 170},
						{description = "165% loss", data = 165},
						{description = "160% loss", data = 160},
						{description = "155% loss", data = 155},
						{description = "150% loss", data = 150},
						{description = "145% loss", data = 145},
						{description = "140% loss", data = 140},
						{description = "135% loss", data = 135},
						{description = "130% loss", data = 130},
						{description = "125% loss", data = 125},
						{description = "120% loss", data = 120},
						{description = "115% loss", data = 115},
						{description = "110% loss", data = 110},
						{description = "105% loss", data = 105},
						{description = "default", data = 100},
						{description = "95% loss", data = 95},
						{description = "90% loss", data = 90},
						{description = "85% loss", data = 85},
						{description = "80% loss", data = 80},
						{description = "75% loss", data = 75},
						{description = "70% loss", data = 70},
						{description = "65% loss", data = 65},
						{description = "60% loss", data = 60},
						{description = "55% loss", data = 55},
						{description = "50% loss", data = 50},
						{description = "45% loss", data = 45},
						{description = "40% loss", data = 40},
						{description = "35% loss", data = 35},
						{description = "30% loss", data = 30},
						{description = "25% loss", data = 25},
						{description = "20% loss", data = 20},
						{description = "15% loss", data = 15},
						{description = "10% loss", data = 10},
						{description = "5% loss", data = 5},
						{description = "0%", data = 0},
						{description = "5% gain", data = -5},
						{description = "10% gain", data = -10},
						{description = "15% gain", data = -15},
						{description = "20% gain", data = -20},
						{description = "25% gain", data = -25},
						{description = "30% gain", data = -30},
						{description = "35% gain", data = -35},
						{description = "40% gain", data = -40},
						{description = "45% gain", data = -45},
						{description = "50% gain", data = -50},
						{description = "55% gain", data = -55},
						{description = "60% gain", data = -60},
						{description = "65% gain", data = -65},
						{description = "70% gain", data = -70},
						{description = "75% gain", data = -75},
						{description = "80% gain", data = -80},
						{description = "85% gain", data = -85},
						{description = "90% gain", data = -90},
						{description = "95% gain", data = -95},
						{description = "100% gain", data = -100},
						{description = "105% gain", data = -105},
						{description = "110% gain", data = -110},
						{description = "115% gain", data = -115},
						{description = "120% gain", data = -120},
						{description = "125% gain", data = -125},
						{description = "130% gain", data = -130},
						{description = "135% gain", data = -135},
						{description = "140% gain", data = -140},
						{description = "145% gain", data = -145},
						{description = "150% gain", data = -150},
						{description = "155% gain", data = -155},
						{description = "160% gain", data = -160},
						{description = "165% gain", data = -165},
						{description = "170% gain", data = -170},
						{description = "175% gain", data = -175},
						{description = "180% gain", data = -180},
						{description = "185% gain", data = -185},
						{description = "190% gain", data = -190},
						{description = "195% gain", data = -195},
						{description = "200% gain", data = -200},
						{description = "225% gain", data = -225},
						{description = "250% gain", data = -250},
						{description = "275% gain", data = -275},
						{description = "300% gain", data = -300},
						{description = "325% gain", data = -325},
						{description = "350% gain", data = -350},
						{description = "375% gain", data = -375},
						{description = "400% gain", data = -400},
					},
		default = 100,
	},
	{
		name = "AuraEffectRange",
		label = "Aura Effect Range",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10 (def)", data = 10},
						{description = "11", data = 11},
						{description = "12", data = 12},
						{description = "13", data = 13},
						{description = "14", data = 14},
						{description = "15", data = 15},
						{description = "16", data = 16},
						{description = "17", data = 17},
						{description = "18", data = 18},
						{description = "19", data = 19},
						{description = "20", data = 20},
						{description = "21", data = 21},
						{description = "22", data = 22},
						{description = "23", data = 23},
						{description = "24", data = 24},
						{description = "25", data = 25},
						{description = "26", data = 26},
						{description = "27", data = 27},
						{description = "28", data = 28},
						{description = "29", data = 29},
						{description = "30", data = 30},
						{description = "31", data = 31},
						{description = "32", data = 32},
						{description = "33", data = 33},
						{description = "34", data = 34},
						{description = "35", data = 35},
						{description = "36", data = 36},
						{description = "37", data = 37},
						{description = "38", data = 38},
						{description = "39", data = 39},
						{description = "40", data = 40},
						{description = "41", data = 41},
						{description = "42", data = 42},
						{description = "43", data = 43},
						{description = "44", data = 44},
						{description = "45", data = 45},
						{description = "46", data = 46},
						{description = "47", data = 47},
						{description = "48", data = 48},
						{description = "49", data = 49},
						{description = "50", data = 50},
						{description = "51", data = 51},
						{description = "52", data = 52},
						{description = "53", data = 53},
						{description = "54", data = 54},
						{description = "55", data = 55},
						{description = "56", data = 56},
						{description = "57", data = 57},
						{description = "58", data = 58},
						{description = "59", data = 59},
						{description = "60", data = 60},
						{description = "61", data = 61},
						{description = "62", data = 62},
						{description = "63", data = 63},
						{description = "64", data = 64},
						{description = "65", data = 65},
						{description = "66", data = 66},
						{description = "67", data = 67},
						{description = "68", data = 68},
						{description = "69", data = 69},
						{description = "70", data = 70},
						{description = "71", data = 71},
						{description = "72", data = 72},
						{description = "73", data = 73},
						{description = "74", data = 74},
						{description = "75", data = 75},
						{description = "76", data = 76},
						{description = "77", data = 77},
						{description = "78", data = 78},
						{description = "79", data = 79},
						{description = "80", data = 80},
						{description = "81", data = 81},
						{description = "82", data = 82},
						{description = "83", data = 83},
						{description = "84", data = 84},
						{description = "85", data = 85},
						{description = "86", data = 86},
						{description = "87", data = 87},
						{description = "88", data = 88},
						{description = "89", data = 89},
						{description = "90", data = 90},
						{description = "91", data = 91},
						{description = "92", data = 92},
						{description = "93", data = 93},
						{description = "94", data = 94},
						{description = "95", data = 95},
						{description = "96", data = 96},
						{description = "97", data = 97},
						{description = "98", data = 98},
						{description = "99", data = 99},
						{description = "100", data = 100},
					},
		default = 10,
	},
	{
		name = "RainEffect",
		label = "Rain/Wet Effect",
		options =	{
						{description = "400% loss", data = 400},
						{description = "375% loss", data = 375},
						{description = "350% loss", data = 350},
						{description = "325% loss", data = 325},
						{description = "300% loss", data = 300},
						{description = "275% loss", data = 275},
						{description = "250% loss", data = 250},
						{description = "225% loss", data = 225},
						{description = "200% loss", data = 200},
						{description = "195% loss", data = 195},
						{description = "190% loss", data = 190},
						{description = "185% loss", data = 185},
						{description = "180% loss", data = 180},
						{description = "175% loss", data = 175},
						{description = "170% loss", data = 170},
						{description = "165% loss", data = 165},
						{description = "160% loss", data = 160},
						{description = "155% loss", data = 155},
						{description = "150% loss", data = 150},
						{description = "145% loss", data = 145},
						{description = "140% loss", data = 140},
						{description = "135% loss", data = 135},
						{description = "130% loss", data = 130},
						{description = "125% loss", data = 125},
						{description = "120% loss", data = 120},
						{description = "115% loss", data = 115},
						{description = "110% loss", data = 110},
						{description = "105% loss", data = 105},
						{description = "default", data = 100},
						{description = "95% loss", data = 95},
						{description = "90% loss", data = 90},
						{description = "85% loss", data = 85},
						{description = "80% loss", data = 80},
						{description = "75% loss", data = 75},
						{description = "70% loss", data = 70},
						{description = "65% loss", data = 65},
						{description = "60% loss", data = 60},
						{description = "55% loss", data = 55},
						{description = "50% loss", data = 50},
						{description = "45% loss", data = 45},
						{description = "40% loss", data = 40},
						{description = "35% loss", data = 35},
						{description = "30% loss", data = 30},
						{description = "25% loss", data = 25},
						{description = "20% loss", data = 20},
						{description = "15% loss", data = 15},
						{description = "10% loss", data = 10},
						{description = "5% loss", data = 5},
						{description = "0%", data = 0},
						{description = "5% gain", data = -5},
						{description = "10% gain", data = -10},
						{description = "15% gain", data = -15},
						{description = "20% gain", data = -20},
						{description = "25% gain", data = -25},
						{description = "30% gain", data = -30},
						{description = "35% gain", data = -35},
						{description = "40% gain", data = -40},
						{description = "45% gain", data = -45},
						{description = "50% gain", data = -50},
						{description = "55% gain", data = -55},
						{description = "60% gain", data = -60},
						{description = "65% gain", data = -65},
						{description = "70% gain", data = -70},
						{description = "75% gain", data = -75},
						{description = "80% gain", data = -80},
						{description = "85% gain", data = -85},
						{description = "90% gain", data = -90},
						{description = "95% gain", data = -95},
						{description = "100% gain", data = -100},
						{description = "105% gain", data = -105},
						{description = "110% gain", data = -110},
						{description = "115% gain", data = -115},
						{description = "120% gain", data = -120},
						{description = "125% gain", data = -125},
						{description = "130% gain", data = -130},
						{description = "135% gain", data = -135},
						{description = "140% gain", data = -140},
						{description = "145% gain", data = -145},
						{description = "150% gain", data = -150},
						{description = "155% gain", data = -155},
						{description = "160% gain", data = -160},
						{description = "165% gain", data = -165},
						{description = "170% gain", data = -170},
						{description = "175% gain", data = -175},
						{description = "180% gain", data = -180},
						{description = "185% gain", data = -185},
						{description = "190% gain", data = -190},
						{description = "195% gain", data = -195},
						{description = "200% gain", data = -200},
						{description = "225% gain", data = -225},
						{description = "250% gain", data = -250},
						{description = "275% gain", data = -275},
						{description = "300% gain", data = -300},
						{description = "325% gain", data = -325},
						{description = "350% gain", data = -350},
						{description = "375% gain", data = -375},
						{description = "400% gain", data = -400},
					},
		default = 100,
	},
	{
		name = "PoisonEffect",
		label = "Poison Effect (SW)",
		options =	{
						{description = "400% loss", data = 400},
						{description = "375% loss", data = 375},
						{description = "350% loss", data = 350},
						{description = "325% loss", data = 325},
						{description = "300% loss", data = 300},
						{description = "275% loss", data = 275},
						{description = "250% loss", data = 250},
						{description = "225% loss", data = 225},
						{description = "200% loss", data = 200},
						{description = "195% loss", data = 195},
						{description = "190% loss", data = 190},
						{description = "185% loss", data = 185},
						{description = "180% loss", data = 180},
						{description = "175% loss", data = 175},
						{description = "170% loss", data = 170},
						{description = "165% loss", data = 165},
						{description = "160% loss", data = 160},
						{description = "155% loss", data = 155},
						{description = "150% loss", data = 150},
						{description = "145% loss", data = 145},
						{description = "140% loss", data = 140},
						{description = "135% loss", data = 135},
						{description = "130% loss", data = 130},
						{description = "125% loss", data = 125},
						{description = "120% loss", data = 120},
						{description = "115% loss", data = 115},
						{description = "110% loss", data = 110},
						{description = "105% loss", data = 105},
						{description = "default", data = 100},
						{description = "95% loss", data = 95},
						{description = "90% loss", data = 90},
						{description = "85% loss", data = 85},
						{description = "80% loss", data = 80},
						{description = "75% loss", data = 75},
						{description = "70% loss", data = 70},
						{description = "65% loss", data = 65},
						{description = "60% loss", data = 60},
						{description = "55% loss", data = 55},
						{description = "50% loss", data = 50},
						{description = "45% loss", data = 45},
						{description = "40% loss", data = 40},
						{description = "35% loss", data = 35},
						{description = "30% loss", data = 30},
						{description = "25% loss", data = 25},
						{description = "20% loss", data = 20},
						{description = "15% loss", data = 15},
						{description = "10% loss", data = 10},
						{description = "5% loss", data = 5},
						{description = "0%", data = 0},
						{description = "5% gain", data = -5},
						{description = "10% gain", data = -10},
						{description = "15% gain", data = -15},
						{description = "20% gain", data = -20},
						{description = "25% gain", data = -25},
						{description = "30% gain", data = -30},
						{description = "35% gain", data = -35},
						{description = "40% gain", data = -40},
						{description = "45% gain", data = -45},
						{description = "50% gain", data = -50},
						{description = "55% gain", data = -55},
						{description = "60% gain", data = -60},
						{description = "65% gain", data = -65},
						{description = "70% gain", data = -70},
						{description = "75% gain", data = -75},
						{description = "80% gain", data = -80},
						{description = "85% gain", data = -85},
						{description = "90% gain", data = -90},
						{description = "95% gain", data = -95},
						{description = "100% gain", data = -100},
						{description = "105% gain", data = -105},
						{description = "110% gain", data = -110},
						{description = "115% gain", data = -115},
						{description = "120% gain", data = -120},
						{description = "125% gain", data = -125},
						{description = "130% gain", data = -130},
						{description = "135% gain", data = -135},
						{description = "140% gain", data = -140},
						{description = "145% gain", data = -145},
						{description = "150% gain", data = -150},
						{description = "155% gain", data = -155},
						{description = "160% gain", data = -160},
						{description = "165% gain", data = -165},
						{description = "170% gain", data = -170},
						{description = "175% gain", data = -175},
						{description = "180% gain", data = -180},
						{description = "185% gain", data = -185},
						{description = "190% gain", data = -190},
						{description = "195% gain", data = -195},
						{description = "200% gain", data = -200},
						{description = "225% gain", data = -225},
						{description = "250% gain", data = -250},
						{description = "275% gain", data = -275},
						{description = "300% gain", data = -300},
						{description = "325% gain", data = -325},
						{description = "350% gain", data = -350},
						{description = "375% gain", data = -375},
						{description = "400% gain", data = -400},
					},
		default = 100,
	},
	{
		name = "DrivableEffect",
		label = "Vehicle Effect (SW)",
		options =	{
						{description = "400% loss", data = 400},
						{description = "375% loss", data = 375},
						{description = "350% loss", data = 350},
						{description = "325% loss", data = 325},
						{description = "300% loss", data = 300},
						{description = "275% loss", data = 275},
						{description = "250% loss", data = 250},
						{description = "225% loss", data = 225},
						{description = "200% loss", data = 200},
						{description = "195% loss", data = 195},
						{description = "190% loss", data = 190},
						{description = "185% loss", data = 185},
						{description = "180% loss", data = 180},
						{description = "175% loss", data = 175},
						{description = "170% loss", data = 170},
						{description = "165% loss", data = 165},
						{description = "160% loss", data = 160},
						{description = "155% loss", data = 155},
						{description = "150% loss", data = 150},
						{description = "145% loss", data = 145},
						{description = "140% loss", data = 140},
						{description = "135% loss", data = 135},
						{description = "130% loss", data = 130},
						{description = "125% loss", data = 125},
						{description = "120% loss", data = 120},
						{description = "115% loss", data = 115},
						{description = "110% loss", data = 110},
						{description = "105% loss", data = 105},
						{description = "default", data = 100},
						{description = "95% loss", data = 95},
						{description = "90% loss", data = 90},
						{description = "85% loss", data = 85},
						{description = "80% loss", data = 80},
						{description = "75% loss", data = 75},
						{description = "70% loss", data = 70},
						{description = "65% loss", data = 65},
						{description = "60% loss", data = 60},
						{description = "55% loss", data = 55},
						{description = "50% loss", data = 50},
						{description = "45% loss", data = 45},
						{description = "40% loss", data = 40},
						{description = "35% loss", data = 35},
						{description = "30% loss", data = 30},
						{description = "25% loss", data = 25},
						{description = "20% loss", data = 20},
						{description = "15% loss", data = 15},
						{description = "10% loss", data = 10},
						{description = "5% loss", data = 5},
						{description = "0%", data = 0},
						{description = "5% gain", data = -5},
						{description = "10% gain", data = -10},
						{description = "15% gain", data = -15},
						{description = "20% gain", data = -20},
						{description = "25% gain", data = -25},
						{description = "30% gain", data = -30},
						{description = "35% gain", data = -35},
						{description = "40% gain", data = -40},
						{description = "45% gain", data = -45},
						{description = "50% gain", data = -50},
						{description = "55% gain", data = -55},
						{description = "60% gain", data = -60},
						{description = "65% gain", data = -65},
						{description = "70% gain", data = -70},
						{description = "75% gain", data = -75},
						{description = "80% gain", data = -80},
						{description = "85% gain", data = -85},
						{description = "90% gain", data = -90},
						{description = "95% gain", data = -95},
						{description = "100% gain", data = -100},
						{description = "105% gain", data = -105},
						{description = "110% gain", data = -110},
						{description = "115% gain", data = -115},
						{description = "120% gain", data = -120},
						{description = "125% gain", data = -125},
						{description = "130% gain", data = -130},
						{description = "135% gain", data = -135},
						{description = "140% gain", data = -140},
						{description = "145% gain", data = -145},
						{description = "150% gain", data = -150},
						{description = "155% gain", data = -155},
						{description = "160% gain", data = -160},
						{description = "165% gain", data = -165},
						{description = "170% gain", data = -170},
						{description = "175% gain", data = -175},
						{description = "180% gain", data = -180},
						{description = "185% gain", data = -185},
						{description = "190% gain", data = -190},
						{description = "195% gain", data = -195},
						{description = "200% gain", data = -200},
						{description = "225% gain", data = -225},
						{description = "250% gain", data = -250},
						{description = "275% gain", data = -275},
						{description = "300% gain", data = -300},
						{description = "325% gain", data = -325},
						{description = "350% gain", data = -350},
						{description = "375% gain", data = -375},
						{description = "400% gain", data = -400},
					},
		default = 100,
	},
	{
		name = "MountGainEffect",
		label = "Mount Gain Effect",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "100% loss", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "default", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = 100,
	},
	{
		name = "MountLossEffect",
		label = "Mount Loss Effect",
		options =	{
						{description = "400% loss", data = 400},
						{description = "375% loss", data = 375},
						{description = "350% loss", data = 350},
						{description = "325% loss", data = 325},
						{description = "300% loss", data = 300},
						{description = "275% loss", data = 275},
						{description = "250% loss", data = 250},
						{description = "225% loss", data = 225},
						{description = "200% loss", data = 200},
						{description = "195% loss", data = 195},
						{description = "190% loss", data = 190},
						{description = "185% loss", data = 185},
						{description = "180% loss", data = 180},
						{description = "175% loss", data = 175},
						{description = "170% loss", data = 170},
						{description = "165% loss", data = 165},
						{description = "160% loss", data = 160},
						{description = "155% loss", data = 155},
						{description = "150% loss", data = 150},
						{description = "145% loss", data = 145},
						{description = "140% loss", data = 140},
						{description = "135% loss", data = 135},
						{description = "130% loss", data = 130},
						{description = "125% loss", data = 125},
						{description = "120% loss", data = 120},
						{description = "115% loss", data = 115},
						{description = "110% loss", data = 110},
						{description = "105% loss", data = 105},
						{description = "default", data = 100},
						{description = "95% loss", data = 95},
						{description = "90% loss", data = 90},
						{description = "85% loss", data = 85},
						{description = "80% loss", data = 80},
						{description = "75% loss", data = 75},
						{description = "70% loss", data = 70},
						{description = "65% loss", data = 65},
						{description = "60% loss", data = 60},
						{description = "55% loss", data = 55},
						{description = "50% loss", data = 50},
						{description = "45% loss", data = 45},
						{description = "40% loss", data = 40},
						{description = "35% loss", data = 35},
						{description = "30% loss", data = 30},
						{description = "25% loss", data = 25},
						{description = "20% loss", data = 20},
						{description = "15% loss", data = 15},
						{description = "10% loss", data = 10},
						{description = "5% loss", data = 5},
						{description = "0%", data = 0},
						{description = "5% gain", data = -5},
						{description = "10% gain", data = -10},
						{description = "15% gain", data = -15},
						{description = "20% gain", data = -20},
						{description = "25% gain", data = -25},
						{description = "30% gain", data = -30},
						{description = "35% gain", data = -35},
						{description = "40% gain", data = -40},
						{description = "45% gain", data = -45},
						{description = "50% gain", data = -50},
						{description = "55% gain", data = -55},
						{description = "60% gain", data = -60},
						{description = "65% gain", data = -65},
						{description = "70% gain", data = -70},
						{description = "75% gain", data = -75},
						{description = "80% gain", data = -80},
						{description = "85% gain", data = -85},
						{description = "90% gain", data = -90},
						{description = "95% gain", data = -95},
						{description = "100% gain", data = -100},
						{description = "105% gain", data = -105},
						{description = "110% gain", data = -110},
						{description = "115% gain", data = -115},
						{description = "120% gain", data = -120},
						{description = "125% gain", data = -125},
						{description = "130% gain", data = -130},
						{description = "135% gain", data = -135},
						{description = "140% gain", data = -140},
						{description = "145% gain", data = -145},
						{description = "150% gain", data = -150},
						{description = "155% gain", data = -155},
						{description = "160% gain", data = -160},
						{description = "165% gain", data = -165},
						{description = "170% gain", data = -170},
						{description = "175% gain", data = -175},
						{description = "180% gain", data = -180},
						{description = "185% gain", data = -185},
						{description = "190% gain", data = -190},
						{description = "195% gain", data = -195},
						{description = "200% gain", data = -200},
						{description = "225% gain", data = -225},
						{description = "250% gain", data = -250},
						{description = "275% gain", data = -275},
						{description = "300% gain", data = -300},
						{description = "325% gain", data = -325},
						{description = "350% gain", data = -350},
						{description = "375% gain", data = -375},
						{description = "400% gain", data = -400},
					},
		default = 100,
	},
	{
		name = "DapperGainEffect",
		label = "Dapper Gain Effect",
		options =	{
						{description = "400% loss", data = -400},
						{description = "375% loss", data = -375},
						{description = "350% loss", data = -350},
						{description = "325% loss", data = -325},
						{description = "300% loss", data = -300},
						{description = "275% loss", data = -275},
						{description = "250% loss", data = -250},
						{description = "225% loss", data = -225},
						{description = "200% loss", data = -200},
						{description = "195% loss", data = -195},
						{description = "190% loss", data = -190},
						{description = "185% loss", data = -185},
						{description = "180% loss", data = -180},
						{description = "175% loss", data = -175},
						{description = "170% loss", data = -170},
						{description = "165% loss", data = -165},
						{description = "160% loss", data = -160},
						{description = "155% loss", data = -155},
						{description = "150% loss", data = -150},
						{description = "145% loss", data = -145},
						{description = "140% loss", data = -140},
						{description = "135% loss", data = -135},
						{description = "130% loss", data = -130},
						{description = "125% loss", data = -125},
						{description = "120% loss", data = -120},
						{description = "115% loss", data = -115},
						{description = "110% loss", data = -110},
						{description = "105% loss", data = -105},
						{description = "100% loss", data = -100},
						{description = "95% loss", data = -95},
						{description = "90% loss", data = -90},
						{description = "85% loss", data = -85},
						{description = "80% loss", data = -80},
						{description = "75% loss", data = -75},
						{description = "70% loss", data = -70},
						{description = "65% loss", data = -65},
						{description = "60% loss", data = -60},
						{description = "55% loss", data = -55},
						{description = "50% loss", data = -50},
						{description = "45% loss", data = -45},
						{description = "40% loss", data = -40},
						{description = "35% loss", data = -35},
						{description = "30% loss", data = -30},
						{description = "25% loss", data = -25},
						{description = "20% loss", data = -20},
						{description = "15% loss", data = -15},
						{description = "10% loss", data = -10},
						{description = "5% loss", data = -5},
						{description = "0%", data = 0},
						{description = "5% gain", data = 5},
						{description = "10% gain", data = 10},
						{description = "15% gain", data = 15},
						{description = "20% gain", data = 20},
						{description = "25% gain", data = 25},
						{description = "30% gain", data = 30},
						{description = "35% gain", data = 35},
						{description = "40% gain", data = 40},
						{description = "45% gain", data = 45},
						{description = "50% gain", data = 50},
						{description = "55% gain", data = 55},
						{description = "60% gain", data = 60},
						{description = "65% gain", data = 65},
						{description = "70% gain", data = 70},
						{description = "75% gain", data = 75},
						{description = "80% gain", data = 80},
						{description = "85% gain", data = 85},
						{description = "90% gain", data = 90},
						{description = "95% gain", data = 95},
						{description = "default", data = 100},
						{description = "105% gain", data = 105},
						{description = "110% gain", data = 110},
						{description = "115% gain", data = 115},
						{description = "120% gain", data = 120},
						{description = "125% gain", data = 125},
						{description = "130% gain", data = 130},
						{description = "135% gain", data = 135},
						{description = "140% gain", data = 140},
						{description = "145% gain", data = 145},
						{description = "150% gain", data = 150},
						{description = "155% gain", data = 155},
						{description = "160% gain", data = 160},
						{description = "165% gain", data = 165},
						{description = "170% gain", data = 170},
						{description = "175% gain", data = 175},
						{description = "180% gain", data = 180},
						{description = "185% gain", data = 185},
						{description = "190% gain", data = 190},
						{description = "195% gain", data = 195},
						{description = "200% gain", data = 200},
						{description = "225% gain", data = 225},
						{description = "250% gain", data = 250},
						{description = "275% gain", data = 275},
						{description = "300% gain", data = 300},
						{description = "325% gain", data = 325},
						{description = "350% gain", data = 350},
						{description = "375% gain", data = 375},
						{description = "400% gain", data = 400},
					},
		default = 100,
	},
	{
		name = "DapperLossEffect",
		label = "Dapper Loss Effect",
		options =	{
						{description = "400% loss", data = 400},
						{description = "375% loss", data = 375},
						{description = "350% loss", data = 350},
						{description = "325% loss", data = 325},
						{description = "300% loss", data = 300},
						{description = "275% loss", data = 275},
						{description = "250% loss", data = 250},
						{description = "225% loss", data = 225},
						{description = "200% loss", data = 200},
						{description = "195% loss", data = 195},
						{description = "190% loss", data = 190},
						{description = "185% loss", data = 185},
						{description = "180% loss", data = 180},
						{description = "175% loss", data = 175},
						{description = "170% loss", data = 170},
						{description = "165% loss", data = 165},
						{description = "160% loss", data = 160},
						{description = "155% loss", data = 155},
						{description = "150% loss", data = 150},
						{description = "145% loss", data = 145},
						{description = "140% loss", data = 140},
						{description = "135% loss", data = 135},
						{description = "130% loss", data = 130},
						{description = "125% loss", data = 125},
						{description = "120% loss", data = 120},
						{description = "115% loss", data = 115},
						{description = "110% loss", data = 110},
						{description = "105% loss", data = 105},
						{description = "default", data = 100},
						{description = "95% loss", data = 95},
						{description = "90% loss", data = 90},
						{description = "85% loss", data = 85},
						{description = "80% loss", data = 80},
						{description = "75% loss", data = 75},
						{description = "70% loss", data = 70},
						{description = "65% loss", data = 65},
						{description = "60% loss", data = 60},
						{description = "55% loss", data = 55},
						{description = "50% loss", data = 50},
						{description = "45% loss", data = 45},
						{description = "40% loss", data = 40},
						{description = "35% loss", data = 35},
						{description = "30% loss", data = 30},
						{description = "25% loss", data = 25},
						{description = "20% loss", data = 20},
						{description = "15% loss", data = 15},
						{description = "10% loss", data = 10},
						{description = "5% loss", data = 5},
						{description = "0%", data = 0},
						{description = "5% gain", data = -5},
						{description = "10% gain", data = -10},
						{description = "15% gain", data = -15},
						{description = "20% gain", data = -20},
						{description = "25% gain", data = -25},
						{description = "30% gain", data = -30},
						{description = "35% gain", data = -35},
						{description = "40% gain", data = -40},
						{description = "45% gain", data = -45},
						{description = "50% gain", data = -50},
						{description = "55% gain", data = -55},
						{description = "60% gain", data = -60},
						{description = "65% gain", data = -65},
						{description = "70% gain", data = -70},
						{description = "75% gain", data = -75},
						{description = "80% gain", data = -80},
						{description = "85% gain", data = -85},
						{description = "90% gain", data = -90},
						{description = "95% gain", data = -95},
						{description = "100% gain", data = -100},
						{description = "105% gain", data = -105},
						{description = "110% gain", data = -110},
						{description = "115% gain", data = -115},
						{description = "120% gain", data = -120},
						{description = "125% gain", data = -125},
						{description = "130% gain", data = -130},
						{description = "135% gain", data = -135},
						{description = "140% gain", data = -140},
						{description = "145% gain", data = -145},
						{description = "150% gain", data = -150},
						{description = "155% gain", data = -155},
						{description = "160% gain", data = -160},
						{description = "165% gain", data = -165},
						{description = "170% gain", data = -170},
						{description = "175% gain", data = -175},
						{description = "180% gain", data = -180},
						{description = "185% gain", data = -185},
						{description = "190% gain", data = -190},
						{description = "195% gain", data = -195},
						{description = "200% gain", data = -200},
						{description = "225% gain", data = -225},
						{description = "250% gain", data = -250},
						{description = "275% gain", data = -275},
						{description = "300% gain", data = -300},
						{description = "325% gain", data = -325},
						{description = "350% gain", data = -350},
						{description = "375% gain", data = -375},
						{description = "400% gain", data = -400},
					},
		default = 100,
	},
	{
		name = "FlowerSanityChange",
		label = "Flower Pick Sanity",
		hover = "Sanity gain or loss when picking a flower.",
		options =	{
						{description = "-30", data = -30},
						{description = "-29", data = -29},
						{description = "-28", data = -28},
						{description = "-27", data = -27},
						{description = "-26", data = -26},
						{description = "-25", data = -25},
						{description = "-24", data = -24},
						{description = "-23", data = -23},
						{description = "-22", data = -22},
						{description = "-21", data = -21},
						{description = "-20", data = -20},
						{description = "-19", data = -19},
						{description = "-18", data = -18},
						{description = "-17", data = -17},
						{description = "-16", data = -16},
						{description = "-15", data = -15},
						{description = "-14", data = -14},
						{description = "-13", data = -13},
						{description = "-12", data = -12},
						{description = "-11", data = -11},
						{description = "-10", data = -10},
						{description = "-9.5", data = -9.5},
						{description = "-9", data = -9},
						{description = "-8.5", data = -8.5},
						{description = "-8", data = -8},
						{description = "-7.5", data = -7.5},
						{description = "-7", data = -7},
						{description = "-6.5", data = -6.5},
						{description = "-6", data = -6},
						{description = "-5.5", data = -5.5},
						{description = "-5", data = -5},
						{description = "-4.5", data = -4.5},
						{description = "-4", data = -4},
						{description = "-3.5", data = -3.5},
						{description = "-3", data = -3},
						{description = "-2.5", data = -2.5},
						{description = "-2", data = -2},
						{description = "-1.5", data = -1.5},
						{description = "-1", data = -1},
						{description = "-0.9", data = -0.9},
						{description = "-0.8", data = -0.8},
						{description = "-0.7", data = -0.7},
						{description = "-0.6", data = -0.6},
						{description = "-0.5", data = -0.5},
						{description = "-0.4", data = -0.4},
						{description = "-0.3", data = -0.3},
						{description = "-0.2", data = -0.2},
						{description = "-0.1", data = -0.1},
						{description = "0", data = 0},
						{description = "0.1", data = 0.1},
						{description = "0.2", data = 0.2},
						{description = "0.3", data = 0.3},
						{description = "0.4", data = 0.4},
						{description = "0.5", data = 0.5},
						{description = "0.6", data = 0.6},
						{description = "0.7", data = 0.7},
						{description = "0.8", data = 0.8},
						{description = "0.9", data = 0.9},
						{description = "1", data = 1},
						{description = "1.5", data = 1.5},
						{description = "2", data = 2},
						{description = "2.5", data = 2.5},
						{description = "3", data = 3},
						{description = "3.5", data = 3.5},
						{description = "4", data = 4},
						{description = "4.5", data = 4.5},
						{description = "5 (def)", data = 5},
						{description = "5.5", data = 5.5},
						{description = "6", data = 6},
						{description = "6.5", data = 6.5},
						{description = "7", data = 7},
						{description = "7.5", data = 7.5},
						{description = "8", data = 8},
						{description = "8.5", data = 8.5},
						{description = "9", data = 9},
						{description = "9.5", data = 9.5},
						{description = "10", data = 10},
						{description = "11", data = 11},
						{description = "12", data = 12},
						{description = "13", data = 13},
						{description = "14", data = 14},
						{description = "15", data = 15},
						{description = "16", data = 16},
						{description = "17", data = 17},
						{description = "18", data = 18},
						{description = "19", data = 19},
						{description = "20", data = 20},
						{description = "21", data = 21},
						{description = "22", data = 22},
						{description = "23", data = 23},
						{description = "24", data = 24},
						{description = "25", data = 25},
						{description = "26", data = 26},
						{description = "27", data = 27},
						{description = "28", data = 28},
						{description = "29", data = 29},
						{description = "30", data = 30},
					},
		default = 5,
	},
	{
		name = "EvilFlowerSanityChange",
		label = "Evil Flower Pick Sanity",
		hover = "Sanity gain or loss when picking an evil flower.",
		options =	{
						{description = "-30", data = -30},
						{description = "-29", data = -29},
						{description = "-28", data = -28},
						{description = "-27", data = -27},
						{description = "-26", data = -26},
						{description = "-25", data = -25},
						{description = "-24", data = -24},
						{description = "-23", data = -23},
						{description = "-22", data = -22},
						{description = "-21", data = -21},
						{description = "-20", data = -20},
						{description = "-19", data = -19},
						{description = "-18", data = -18},
						{description = "-17", data = -17},
						{description = "-16", data = -16},
						{description = "-15", data = -15},
						{description = "-14", data = -14},
						{description = "-13", data = -13},
						{description = "-12", data = -12},
						{description = "-11", data = -11},
						{description = "-10", data = -10},
						{description = "-9.5", data = -9.5},
						{description = "-9", data = -9},
						{description = "-8.5", data = -8.5},
						{description = "-8", data = -8},
						{description = "-7.5", data = -7.5},
						{description = "-7", data = -7},
						{description = "-6.5", data = -6.5},
						{description = "-6", data = -6},
						{description = "-5.5", data = -5.5},
						{description = "-5 (def)", data = -5},
						{description = "-4.5", data = -4.5},
						{description = "-4", data = -4},
						{description = "-3.5", data = -3.5},
						{description = "-3", data = -3},
						{description = "-2.5", data = -2.5},
						{description = "-2", data = -2},
						{description = "-1.5", data = -1.5},
						{description = "-1", data = -1},
						{description = "-0.9", data = -0.9},
						{description = "-0.8", data = -0.8},
						{description = "-0.7", data = -0.7},
						{description = "-0.6", data = -0.6},
						{description = "-0.5", data = -0.5},
						{description = "-0.4", data = -0.4},
						{description = "-0.3", data = -0.3},
						{description = "-0.2", data = -0.2},
						{description = "-0.1", data = -0.1},
						{description = "0", data = 0},
						{description = "0.1", data = 0.1},
						{description = "0.2", data = 0.2},
						{description = "0.3", data = 0.3},
						{description = "0.4", data = 0.4},
						{description = "0.5", data = 0.5},
						{description = "0.6", data = 0.6},
						{description = "0.7", data = 0.7},
						{description = "0.8", data = 0.8},
						{description = "0.9", data = 0.9},
						{description = "1", data = 1},
						{description = "1.5", data = 1.5},
						{description = "2", data = 2},
						{description = "2.5", data = 2.5},
						{description = "3", data = 3},
						{description = "3.5", data = 3.5},
						{description = "4", data = 4},
						{description = "4.5", data = 4.5},
						{description = "5", data = 5},
						{description = "5.5", data = 5.5},
						{description = "6", data = 6},
						{description = "6.5", data = 6.5},
						{description = "7", data = 7},
						{description = "7.5", data = 7.5},
						{description = "8", data = 8},
						{description = "8.5", data = 8.5},
						{description = "9", data = 9},
						{description = "9.5", data = 9.5},
						{description = "10", data = 10},
						{description = "11", data = 11},
						{description = "12", data = 12},
						{description = "13", data = 13},
						{description = "14", data = 14},
						{description = "15", data = 15},
						{description = "16", data = 16},
						{description = "17", data = 17},
						{description = "18", data = 18},
						{description = "19", data = 19},
						{description = "20", data = 20},
						{description = "21", data = 21},
						{description = "22", data = 22},
						{description = "23", data = 23},
						{description = "24", data = 24},
						{description = "25", data = 25},
						{description = "26", data = 26},
						{description = "27", data = 27},
						{description = "28", data = 28},
						{description = "29", data = 29},
						{description = "30", data = 30},
					},
		default = -5,
	},
	{
		name = "SeashellSanityChange",
		label = "Seashell Pick Sanity",
		hover = "Sanity gain or loss when picking a flower.",
		options =	{
						{description = "-30", data = -30},
						{description = "-29", data = -29},
						{description = "-28", data = -28},
						{description = "-27", data = -27},
						{description = "-26", data = -26},
						{description = "-25", data = -25},
						{description = "-24", data = -24},
						{description = "-23", data = -23},
						{description = "-22", data = -22},
						{description = "-21", data = -21},
						{description = "-20", data = -20},
						{description = "-19", data = -19},
						{description = "-18", data = -18},
						{description = "-17", data = -17},
						{description = "-16", data = -16},
						{description = "-15", data = -15},
						{description = "-14", data = -14},
						{description = "-13", data = -13},
						{description = "-12", data = -12},
						{description = "-11", data = -11},
						{description = "-10", data = -10},
						{description = "-9.5", data = -9.5},
						{description = "-9", data = -9},
						{description = "-8.5", data = -8.5},
						{description = "-8", data = -8},
						{description = "-7.5", data = -7.5},
						{description = "-7", data = -7},
						{description = "-6.5", data = -6.5},
						{description = "-6", data = -6},
						{description = "-5.5", data = -5.5},
						{description = "-5", data = -5},
						{description = "-4.5", data = -4.5},
						{description = "-4", data = -4},
						{description = "-3.5", data = -3.5},
						{description = "-3", data = -3},
						{description = "-2.5", data = -2.5},
						{description = "-2", data = -2},
						{description = "-1.5", data = -1.5},
						{description = "-1", data = -1},
						{description = "-0.9", data = -0.9},
						{description = "-0.8", data = -0.8},
						{description = "-0.7", data = -0.7},
						{description = "-0.6", data = -0.6},
						{description = "-0.5", data = -0.5},
						{description = "-0.4", data = -0.4},
						{description = "-0.3", data = -0.3},
						{description = "-0.2", data = -0.2},
						{description = "-0.1", data = -0.1},
						{description = "0", data = 0},
						{description = "0.1", data = 0.1},
						{description = "0.2", data = 0.2},
						{description = "0.3", data = 0.3},
						{description = "0.4", data = 0.4},
						{description = "0.5", data = 0.5},
						{description = "0.6", data = 0.6},
						{description = "0.7", data = 0.7},
						{description = "0.8", data = 0.8},
						{description = "0.9", data = 0.9},
						{description = "1", data = 1},
						{description = "1.5", data = 1.5},
						{description = "2", data = 2},
						{description = "2.5", data = 2.5},
						{description = "3", data = 3},
						{description = "3.5", data = 3.5},
						{description = "4", data = 4},
						{description = "4.5", data = 4.5},
						{description = "5 (def)", data = 5},
						{description = "5.5", data = 5.5},
						{description = "6", data = 6},
						{description = "6.5", data = 6.5},
						{description = "7", data = 7},
						{description = "7.5", data = 7.5},
						{description = "8", data = 8},
						{description = "8.5", data = 8.5},
						{description = "9", data = 9},
						{description = "9.5", data = 9.5},
						{description = "10", data = 10},
						{description = "11", data = 11},
						{description = "12", data = 12},
						{description = "13", data = 13},
						{description = "14", data = 14},
						{description = "15", data = 15},
						{description = "16", data = 16},
						{description = "17", data = 17},
						{description = "18", data = 18},
						{description = "19", data = 19},
						{description = "20", data = 20},
						{description = "21", data = 21},
						{description = "22", data = 22},
						{description = "23", data = 23},
						{description = "24", data = 24},
						{description = "25", data = 25},
						{description = "26", data = 26},
						{description = "27", data = 27},
						{description = "28", data = 28},
						{description = "29", data = 29},
						{description = "30", data = 30},
					},
		default = 5,
	},
}